Subject: Returning to work After Maternity Leave
From: "[email-masked]" <[email-masked]>
To: sale1 <[email-masked]>
Date: Fri, 6 Jun 2025 09:29:20 +0800

Dear Friend,

I hope this email finds you well. 

I am writing to officially inform you that my maternity leave has concluded and I am delighted to be back at work.

I thoroughly enjoyed the time with my newborn and now I am eager to bring renewed energy and enthusiasm to my role. 

Please find attached our new catalog for scented candles and diffuser.
Look forward your any inquiry or any other questions.

Thank You

Best regards
Valerie Fu

上海天弘蜡艺有限公司
Shanghai Dream Candle Factory
地址:上海市松江区申港路2888号12幢 
Add:Building 12, NO. 2888 Shengang RD., 
Songjiang District,Shanghai 201612,China.  
Tel: 86-21-54724019; Mobile: 0086-1851633 2197; 
E-mail:  [email-masked]